 .u-section-1 {
  background-image: url("images/rfr-min.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 818px;
}

.u-section-1 .u-slider-1 {
  min-height: 398px;
  width: 705px;
  margin: 370px auto 50px 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  width: 32px;
  height: 10px;
  top: auto;
  left: 64px;
  right: auto;
  bottom: 37px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 65px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  text-transform: none;
  font-weight: 400;
  font-family: Oswald, sans-serif;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 0.875rem;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 17px auto 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 65px;
}

.u-section-1 .u-text-3 {
  font-size: 3.75rem;
  text-transform: none;
  font-weight: 400;
  font-family: Oswald, sans-serif;
  margin: -30px -65px 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 400;
  margin: 0 -65px;
}

.u-section-1 .u-btn-2 {
  font-size: 0.875rem;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-1 .u-text-5 {
  font-size: 3.75rem;
  text-transform: none;
  font-weight: 400;
  font-family: Oswald, sans-serif;
  margin: -30px -50px 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.125rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 400;
  margin: 0 -50px;
}

.u-section-1 .u-btn-3 {
  font-size: 0.875rem;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 75px auto 0 0;
}

.u-section-1 .u-carousel-control-1 {
  width: 45px;
  height: 45px;
}

.u-section-1 .u-carousel-control-2 {
  width: 45px;
  height: 45px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-1 .u-slider-1 {
    height: auto;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-1 .u-slider-1 {
    margin-top: 196px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-1 .u-slider-1 {
    width: 540px;
    margin-top: 167px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 65.32% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 410px;
    width: 417px;
    margin: 110px -38px 38px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 30px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 39px;
    margin-left: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 30px;
    margin-left: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 100px;
    margin-right: 48px;
    margin-left: 28px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 10px;
    margin-right: 38px;
    margin-left: 28px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 19px;
    margin-left: 32px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 0;
    margin-right: -28px;
    margin-left: 38px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-right: 34px;
    margin-left: 38px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 51px;
    margin-left: 30px;
  }
} .u-section-2 {
  background-image: url("images/shades-orange-bright-scale1.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 600px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  margin: 363px 762px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 562px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-position: 76.42% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-right: 342px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 96.26% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 162px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 92.09% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 517px;
}

.u-section-3 .u-text-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 300;
  width: 862px;
  margin: 60px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 788px;
  margin: 47px auto 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 284px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px 17px;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  line-height: 38.4px;
  margin: 28px 26px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin-top: 2px;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 41px;
    font-size: 3rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 723px;
    margin-top: 21px;
    margin-bottom: -70px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-3 .u-text-1 {
    margin-right: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 671px;
    margin-bottom: -28px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 400px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 86px;
    margin-left: 25px;
    margin-right: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 452px;
    margin-bottom: -32px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 26px;
    margin-left: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: -12px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 52px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 658px;
}

.u-section-4 .u-shape-1 {
  width: 289px;
  height: 592px;
  background-image: none;
  margin: 2px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin: -536px auto 60px 0;
}

.u-section-4 .u-layout-cell-1 {
  background-image: none;
  min-height: 239px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 30px 20px;
}

.u-section-4 .u-image-1 {
  width: 347px;
  height: 199px;
  margin: 10px auto -30px -7px;
}

.u-section-4 .u-layout-cell-2 {
  background-image: none;
  min-height: 300px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 10px 70px 0 -70px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 0 -64px 0 64px;
}

.u-section-4 .u-layout-cell-3 {
  background-image: none;
  min-height: 476px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-size: 2.25rem;
  letter-spacing: 0px;
  font-weight: 900;
  text-transform: none;
  margin: 0;
}

.u-section-4 .u-form-1 {
  height: 334px;
  margin: 38px 0 0;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 4px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    height: 198px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 392px;
  }

  .u-section-4 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-shape-1 {
    width: 225px;
    height: auto;
    margin: initial;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 58px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 151px;
  }

  .u-section-4 .u-image-1 {
    width: 274px;
    height: 156px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin: 20px 0 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 135px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -10px;
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 152px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 413px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 85px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}